Jump to content
Sign in to follow this  
Fanello

[solved]1.4.0 Design Template mit PS 1.4.3?

Recommended Posts

Liebe Prestashop-Gemeinde

 

Ich habe noch sehr geringe Erfahrung mit Prestashop und wollte nun einfach mal eine grundsätzliche Frage stellen:

Im Template-Download habe ich ein Template gefunden das ich gerne kaufen würde. Nun steht da, dass es nur mit Prestashop 1.4.0 kompatibel ist (only 1.4.0). Heisst das nun, dass es mit Prestashop 1.4.3 nicht funktioniert? Oder muss ich da nur auf die ersten beiden Ziffern achten (1.4) und es sollte grundsätzlich funktionieren?

 

Vielen Dank für euer Feedback.

 

Liebe Grüsse aus der Schweiz

Share this post


Link to post
Share on other sites

Wenn dort steht only, nein, dann lass lieber die Finger weg. Vermutlich ist das auch ein älteres Template was von einer älteren Version auf 1.4.x getrimmt wurde. Mit der Version 1.5. wird kein einziges Template von der Version 1.3.7 abwärts mehr funktionieren, da Presta mit 1.4.X Smarty auf den neuesten Stand gebracht hat. Ich rate dir nur ein Template zu kaufen, das garanitert mit allen 1.4. Versionen funktioniert und auch den Coder anschreiben, ob es updates für die nächsten Versionen dann auch (kostenlos) gibt. Die seriösen Anbieter werden dir bis zur Version x kostenlose Updates anbieten. Die anderen die es nicht tun, da spricht ja alles sich dagegen zu entscheiden....

  • Like 1

Share this post


Link to post
Share on other sites

Wie kann man denn genau rausfinden obs für die neuste Version passt.

Ich hätte gerne dieses Template:

http://addons.prestashop.com/en/fashion/3269-clothes-store-prestashop-theme.html

 

und im Warenkorb steht: 1.4 only.

 

Heisst das, dass es nicht abwärtskompatiebel ist?

 

Ich möchte es für die neuste 1.4.4.1

 

Ist das logisch, dass die ganze Zeit neue Templates rauskommen, die nicht für die 1.4.4.1 gemacht sind?

Sollte man eigendlich gar nicht mehr zulassen

 

Denke für ein kurzes Feedback

 

grulok

Share this post


Link to post
Share on other sites

Den Entwickler darauf ansprechen. Logisch ist es nicht, aber kann sein, dass er da noch auf irgendwelchen alten Codes aufbaut. Am Besten die Funktion "send a question to developer" nutzen.

Share this post


Link to post
Share on other sites

Hi cd2500

 

Danke für dein Feedback.

Habe ich schon mehrmals versucht die zu kontaktieren.

über verschiedene Mails, auf deutsch und auf Englisch.

Leider kommt keine Antwort.

 

Mann, Mann - ist echt schade, da genau dieses Template perfekt für meine Zwecke währe.

 

LG, grulok

 

lg, Grulok

Share this post


Link to post
Share on other sites

Dann rate ich ehrlich gesagt die Finger davon zu lassen. Einen anderen Anbieter suchen mit etwas ähnlichem, selbst umsetzen, oder in Auftrag geben an jemanden der sich mit Prestashop auskennt.

Share this post


Link to post
Share on other sites

So ähnliche Templates sogar mit extended editor im BO findest du bei einem Argentinischen Community Mitglied: RSI

Habe von denen selbst einige add-ons und auch Templates am Laufen. Wenn dort einmal was nicht passen sollte, einfach eine Mail schicken und prompt ist ein Fix in der Mailbox...

Share this post


Link to post
Share on other sites

Hallo zusammen

 

Erst mal danke für die Vielen Tipps.

Hier die Antwort des Entwicklers: It is compatible with 1.4.3 +

 

Ich interpretiere dies mal als ein ja.

 

Lieber Gruss aus der Schweiz und danke nochmals.

 

grulok

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More